RubyGems Navigation menu

zfben_libjs 0.0.25

This rubygem does not have a description or summary.

Gemfile
          gem 'zfben_libjs', '~> 0.0.25'
  
  
  
  
  
  
  

install
          gem install zfben_libjs -v 0.0.25
  
  
  
  
  
  
  

Authors:

  • Ben

Owners:

Total downloads 30,746

For this version 1,053

Show all versions (29 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.29 - November 1, 2011 (15.5 KB)
  2. 0.0.28 - October 29, 2011 (15.5 KB)
  3. 0.0.27 - October 27, 2011 (15.5 KB)
  4. 0.0.26 - September 22, 2011 (14.5 KB)
  5. 0.0.25 - September 20, 2011 (14 KB)
Show all versions (29 total)